/* BEGIN ASSETS */
/*
@font-face {
  src: url(./fonts/PermanentMarker.eot);
  src: url(./fonts/PermanentMarker.otf);
  src: url(./fonts/PermanentMarker.ttf);
  src: url(./fonts/PermanentMarker.svg);
}
*/
/* END ASSETS */


/* START RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
h1, h2, h3, h4, h5 {
  font-family: 'Permanent Marker', sans-serif;
}
/* END RESET */


/* BEGIN GENERAL LAYOUT */
div {
  font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
  color: #c0d5d6;
}
.marker {
  font-family: 'Permanent Marker', sans-serif;
}
html {
  background: #000 /*#00030a*/;
  height: 100%;
}
body {
  height: 100%;
  display: block;
}
#background {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #050808;
  background-image: url(./images/bg-slide-trees-sm.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: -1;
}
#content {
  width: auto;
  margin: auto;
  border: 1px dotted black;
  padding: 2em 2em 0;
  background-image: url(images/bg-dots.png);
  min-height: 100%;
  position: relative;
}
/* END GENERAL LAYOUT */


/* BEGIN HEADER */
#header {
  height: auto;
  position: relative;
  clear: both;
  margin-top: 115px;
  display: block;
}
#header-logo {
  display: block;
  position: absolute;
  height: 75px;
  width: 9px;
  top: 0px;
  left: -9px;
  background: url(./images/header-bar-left.png);
}
#header-logo {
  left: 50%;
  top: -120px;
  width: 207px;
  margin-left: -103px;
  height: 106px;
  background: url(./images/logo-header.png);
}
#header-links {
  position: relative;
  height: auto;
  width: 100%;
  text-align: center;
  background: rgba(53, 95, 92, 0.5);
}
#header-links a {
  display: inline-block;
  position: relative;
  padding: 20px 20px;
  color: #ffa310;
  text-decoration: none;
  font-size: 1.25em;
  text-align: center;
  font-family: "Permanent Marker", sans-serif;
}
#header-links a.active {
  color: #FFF;
}
#header-links a:first-child {
  background: none;
}
#header-links a:last-child {
  border-right: none;
}
#header-platform-logos {
  display: none;
}

/* END HEADER */


/* BEGIN MAIN */
#main {
  display: block;
  clear: both;
  width: 100%;
  /*background: rgba(19,21,23,0.6);
  background: rgba(242, 255, 215, 0.71);*/
  background: rgba(0, 0, 0, 0.54);
  margin-top: 3em;
  min-height: 500px;
  border: 1px solid rgba(126, 200, 163, 0.8);
}
/* END MAIN */


/* BEGIN ARTICLES */
#articles-wrap {
  width: 100%;
}
.article {
  margin: 0 1em 2em;
  padding: 1em;
  display: inline-block;
  border-bottom: 1px solid rgba(126, 200, 163, 0.8);
}
.article:last-child {
  border-bottom: none;
}
.article h1, h2, h3 {
  color: #FFF;
  font-size: 24px;
  padding-left: 5px;
  margin-bottom: 1em;
}

.article p {
  color: #a6bec0;
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 24px;
}
.article p strong {
  font-weight: bold;
}
.article p i {
  font-style: italic;
}
.article ul li {
  margin-bottom: 1em;
}
.article img {
  border: 1px solid rgba(0,0,0,0.47);
  position: relative;
  display: inline-block;
  width: 100%;
  height: auto;
  margin: 2em 0;
}
.article img.no-border {
  border: none;
}
.article img.native {
  width: auto;
}
.article a {
  color: #FFF;
}

/* END ARTICLES */


/* BEGIN ICONS AND BADGES */
.appstore-badge {
  display: block;
  position: relative;
  width: 129px;
  height: 45px;
  background: url(./images/app-store-badge-android.png);
  margin-top: 10px;
}
.appstore-badge.ios {
  width: 135px;
  height: 40px;
  background: url(./images/app-store-badge-ios.png);
}
/* END ICONS AND BADGES */


/* BEGIN FOOTER */
#footer {
  position: relative;
  clear: both;
  height: auto;
  margin-top: 3em;
  display: block;
  background: rgba(20,31,47,0.75);
  margin-bottom: 0px;
}
#footer-bar-left, #footer-bar-right {
  display: block;
  position: absolute;
  height: 100%;
  width: 9px;
  top: 0px;
  left: -9px;
  background: url(./images/header-bar-left-top.png), url(./images/header-bar-left-mid.png);
  background-repeat: no-repeat, repeat-y;
}
#footer-bar-right {
  left: auto;
  right: -9px;
  background: url(./images/header-bar-right-top.png), url(./images/header-bar-right-mid.png);
  background-repeat: no-repeat, repeat-y;
}
#footer-links {
  text-align: center;
}
#footer-links a, #footer-links span {
  display: block;
  position: relative;
  clear: left;
  padding: 15px 10px 5px 10px;
  color: #c0d5d6;
  font-size: 1em;
  text-align: center;
  text-decoration: none;
  margin: 7px 20px 7px 20px;
}
#footer-links a.active {
  color: #FFF;
}
#footer-links a:first-child {
  background: none;
}
#footer-links a:last-child {
  margin-bottom: 0px;
}
#footer-links .copyright {
  font-size: 20px;
}

#footer-platform-logos {
  display: block;
  position: relative;
  float: left;
  clear: both;
  left: 50%;
  margin-left: -148px;
  margin-top: 70px;
  width: 297px;
  height: 30px;
  background: url(./images/header-platform-logos-sm.png) no-repeat;
}
/* END FOOTER */